/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/article/css/dropdown.css&ezcb=56-0&tdir=/article/&scss=1&dirname=funny_pick_up_lines_com&did=34&eztmp=1&ezcss=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/article/css/dropdown.css&ezcb=56-0&tdir=/article/&scss=1&dirname=funny_pick_up_lines_com&did=34&eztmp=1&ezcss=1
 ************************************************
 */
#ezoic-headerMenu .ezoic-menu li.ezCSS {background-color: transparent;}
ul.dropdown.ezCSS, ul.dropdown li.ezCSS, ul.dropdown ul.ezCSS {list-style: none;margin: 0;padding: 0;}
ul.dropdown.ezCSS {position: relative;z-index: 1000;float: left;width: auto;background-color: transparent;}
ul.dropdown li.ezCSS {float: left;line-height: 1.3em;vertical-align: middle;zoom: 1;}
ul.dropdown li.hover.ezCSS, ul.dropdown li.ezCSS:hover {position: relative;z-index: 599;cursor: default;}
ul.dropdown ul.ezCSS {visibility: hidden;position: absolute;top: 100%;left: 0;z-index: 598;width: 100%;}
ul.dropdown ul li.ezCSS {float: none;}
ul.dropdown ul ul.ezCSS {top: 1px;left: 99%;}
ul.dropdown li:hover > ul.ezCSS {visibility: visible;}
ul.dropdown.ezCSS {font: normal 12px "Trebuchet MS",Arial,Helvetica,sans-serif;text-transform: uppercase;}
ul.dropdown li.ezCSS {padding: 7px 0;background-color: black;color: white;line-height: normal;}
ul.dropdown a.ezCSS:link, ul.dropdown a.ezCSS:visited {color: white;text-decoration: none;}
ul.dropdown a.ezCSS:hover {color: #76b900;text-decoration: none;}
ul.dropdown a.ezCSS:active {color: white !important;}
ul.dropdown ul.ezCSS {width: 170px;background-color: #333;color: white;font-size: 11px;text-transform: none;filter: alpha(100);-moz-opacity: .9;khtmlopacity: .9;opacity: .9;}
ul.dropdown ul li.ezCSS {background-color: transparent;color: black;filter: none;}
ul.dropdown ul li.hover.ezCSS, ul.dropdown ul li.ezCSS:hover {background-color: transparent;color: white;}
ul.dropdown ul a.ezCSS:link, ul.dropdown ul a.ezCSS:visited {color: white !important;}
ul.dropdown ul a.ezCSS:hover {color: white !important;text-decoration: none;}
ul.dropdown ul a.ezCSS:active {color: white;}
ul.dropdown *.dir.ezCSS {padding-right: 12px;background-image: none;background-position: 100% 50%;background-repeat: no-repeat;}
ul.dropdown li a.ezCSS {display: block;padding: 7px 14px;}
ul.dropdown li.ezCSS {padding: 0;}
ul.dropdown li.dir.ezCSS {padding: 7px 20px 7px 14px;}
ul.dropdown ul li.dir.ezCSS {padding-right: 15px;}
ul.dropdown ul a.ezCSS {padding: 4px 5px 4px 14px;width: 151px;}
ul.dropdown ul a.ezCSS:hover {background-color: #333;}
ul.dropdown a.open.ezCSS {background-color: #333;color: white !important;}
ul.dropdown ul a.open.ezCSS {background-color: #333;color: white !important;}
ul.dropdown li:hover > a.dir.ezCSS {background-color: #333;color: white !important;}
ul.dropdown ul li:hover > a.dir.ezCSS {background-color: #333;color: white !important;}
ul.dropdown li.dir.ezCSS:hover {color: white !important;}
ul.dropdown > li.ezCSS:hover {color: white !important;}


/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/article/css/two_column.ezoic.scss&ezcb=56-0&tdir=/article/&scss=1&dirname=funny_pick_up_lines_com&did=34&eztmp=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/article/css/two_column.ezoic.scss&ezcb=56-0&tdir=/article/&scss=1&dirname=funny_pick_up_lines_com&did=34&eztmp=1
 ************************************************
 */
#ez-top #search {
  float: right;
  background-color: #444444;
  height: 48px;
  width: 300px; }

#ez-top #search {
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  -moz-border-radius-bottomright: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px; }

#ez-top #ez-search {
  padding: 5px 0px 2px 13px;
  width: 260px; }

#ez-top #ez-search span.text {
  display: block;
  color: #bbbbbb;
  font-size: 14px;
  height: 22px;
  margin: 7px 0px; }

#ez-top #ez-search div.ez-google-box form.gsc-search-box {
  width: 260px; }

#ez-top #ez-search div.ez-google-box table.gsc-search-box td.gsc-input {
  padding-right: 0px;
  vertical-align: top; }

#ez-top #ez-search div.ez-google-box table.gsc-search-box td.gsc-input div.gsc-input-box {
  height: 24px;
  width: 220px;
  padding: 3px 0px 5px 0px;
  width-webkit-appearance: none;
  border: 1px solid #aaaaaa;
  -webkit-border-image: none;
  -webkit-transition-property: border-color;
  -webkit-user-select: text;
  -webkit-writing-mode: horizontal-tb;
  vertical-align: top; }

#ez-top #ez-search div.ez-google-box table.gsc-search-box td.gsc-input div.gsc-input-box {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 0px; }

#ez-top #ez-search div.ez-google-box table.gsc-search-box td.gsc-input div.gsc-input-box input.gsc-input {
  line-height: normal;
  color: #bbbbbb;
  writing-mode: lr-tb;
  font-size: 16px;
  vertical-align: top;
  background: none; }

#ez-top #ez-search div.ez-google-box table.gsc-search-box td.gsc-search-button input.gsc-search-button {
  border: 1px solid #888888;
  border-left: 0px;
  width: 15px;
  background-image: none !important;
  height: 15px;
  padding: 9px 18px 8px 18px;
  left: -4px;
  margin: 0px; }

#ez-top #ez-search div.ez-google-box table.gsc-search-box td.gsc-search-button input.gsc-search-button {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0px;
  -webkit-border-top-left-radius: 0px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-bottomleft: 0px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 5px; }



